New swc for 2.3.5?

Class library usage, coding and language questions.
let
Posts: 17
Joined: Wed Oct 20, 2010 7:00 pm

New swc for 2.3.5?

Post by let » Tue Nov 23, 2010 11:37 pm

If I just updated to the 2.3.5 release of Ranorex, will I need to update the automation library (ranorex.swc) within my flex application? Or is this a "2.x" library?

User avatar
Support Team
Site Admin
Site Admin
Posts: 11709
Joined: Fri Jul 07, 2006 4:30 pm
Location: Graz, Austria

Re: New swc for 2.3.5?

Post by Support Team » Wed Nov 24, 2010 10:58 am

Hi,

Normally you can use the old Ranorex.swc file. But if you update to a newer version of Ranorex, I would recommend you to read the release notes (Release Notes 2.3.5). With 2.3.5 we fixed some flex issues, so I would recommend you to update also the Ranorex.swc file in your application.

Regards,
Peter
Ranorex Team
.
Image